Page MenuHomePhabricator

eqiad | (3) Labs Data Lake hardware
Closed, ResolvedPublic

Description

The Analytics team discussed the Labs Data lake project requirements in T198424. We'll basically need three Hadoop worker nodes in labs to build a new little Hadoop cluster, able to offer public data to researchers.

The three new nodes should have the same hardware specs as the Hadoop nodes ordered in T182628 and being ordered in T199673.

Event Timeline

elukey created this task.Jul 16 2018, 11:00 AM
elukey triaged this task as Normal priority.
elukey removed elukey as the assignee of this task.Jul 17 2018, 7:44 AM
elukey moved this task from Backlog to Keep an eye on it on the User-Elukey board.Aug 3 2018, 8:30 AM
RobH mentioned this in Unknown Object (Task).Sep 12 2018, 11:40 PM
RobH added a subscriber: RobH.

Please note this has been ordered as part of T204177.

Cmjohnson closed subtask Unknown Object (Task) as Resolved.Oct 25 2018, 4:59 PM
elukey closed this task as Resolved.Oct 26 2018, 3:25 PM